Subject: Re: [lojban] Lojban list archive

From: "Deven T. Corzine" <[email-masked]>
Date: Fri, 19 Apr 2002 18:17:08 -0400 (EDT)

On Fri, 19 Apr 2002, Steve Furlong wrote:

> The only down side to that would be, I have less than a month of the
> list traffic. I unsubscribed when I was in school, and just
> resubscribed. I've so far been unable to bulk-fetch the archive from
> yahoogroups; the spider I wrote hit it and died, and I haven't been able
> to figure out the magic incantation to get a cookie-aware spider to work
> properly. If collective-you would like me to host an archive, does
> anyone have a reasonably complete collection of the list traffic?

I've been pretty much inactive on this list, not even having time to keep 
up with reading it. (I need to sit down an work on learning the language 
still!) Nevertheless, I never unsubscribed -- I've been subscribed to this 
mailing list since October, 2000 and this folder has over 9,500 messages in 
it; if you're looking to make an archive, this data might help...

Deven